<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Digitalni ugljenik</title>
  <id>urn:book:a97b11ed-0b8d-4373-bba2-bd89e8b1ce98</id>
  <updated>2019-07-19T11:57:10Z</updated>
  <link href="./book_2698.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Digitalni ugljenik" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authorlist/authorlist_R_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Richard%20Morgan/Digitalni%20ugljenik%20%282698%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Richard%20Morgan/Digitalni%20ugljenik%20%282698%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Richard%20Morgan/Digitalni%20ugljenik%20%282698%29/Digitalni%20ugljenik%20-%20Richard%20Morgan.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="622 KB" />
  <author>
    <name>Richard Morgan</name>
    <uri>../authors_1/authors_1459_Page_1.xml</uri>
  </author>
  <published>2013-07-05T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="General Fiction" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1459_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Richard Morgan" />
  <link href="http://www.goodreads.com/book/title/Digitalni%20ugljenik" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Digitalni%20ugljenik" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Digitalni%20ugljenik%20Richard%20Morgan" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Digitalni%20ugljenik&amp;field-author=Richard%20Morgan" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Richard%20Morgan" type="text/html" rel="related" title="Richard Morgan on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Richard%20Morgan" type="text/html" rel="related" title="Richard Morgan on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MorganRichard" type="text/html" rel="related" title="Richard Morgan on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Richard%20Morgan" type="text/html" rel="related" title="Richard Morgan on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Richard%20Morgan" type="text/html" rel="related" title="Richard Morgan on ISFDB" target="_blank" />
</entry>
